---
sidebar_position: 1
title: Overview
---

## What is it?

This is my project of publicly available documentation of my home servers and self-hosted services.

## Network

The gate to my HomeLab is a **UniFi Cloud Gateway Ultra**. It is connected to a **1 Gbps** fiber optic from my ISP and manages **3 static WAN IP** addresses.

The local network is separated into **four VLANs**.

The gateway is also a DNS server for all local network and VPN clients.

WiFi network is delivered by **two UniFi U6+** access points powered with the **Switch Lite 8 PoE**.

## Servers
My family home cloud is provided by the **Synology DS423+**. It is for photos and documents hosting and sharing.

I also have a **DIY NAS with TrueNAS Community Edition** on it that hosts most of the services for personal and family use, that are not from Synology.

The third one is the Asus PN42 min PC with an Intel N100 CPU with the **Proxomox VE** on it. It hosts public services, like this website, my Gitea instance, and others.

I also have a mighty **Home Assistant Blue** with... well **Home Assistant** on it. It does not depend on other servers and has a separate Cloudflare tunnel to it from the outside to be available even when all other servers fail.
